Index: osc_snovis/trunk/obuild/DOS/build_release.bat
===================================================================
--- osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 221)
+++ osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 270)
@@ -113,5 +113,5 @@
 SET obuild_pwd_osc_snovis_0=
 IF NOT %obuild_platform_result% == yes GOTO end_if_platform_1
-SET CERNLIB_home=/cern/pro
+SET OSC_home=/usr/local/OpenScientist/v16r0
 :end_if_platform_1
 SET obuild_platform_result=
@@ -119,9 +119,9 @@
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
 IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
+FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
 cd "%obuild_pwd_osc_snovis_0%"
 SET obuild_pwd_osc_snovis_0=
 IF NOT %obuild_platform_result% == yes GOTO end_if_platform_3
-SET CERNLIB_home=C:\cern\pro
+SET CLHEP_home=/usr/local/CLHEP/2.0.3.1
 :end_if_platform_3
 SET obuild_platform_result=
@@ -129,9 +129,9 @@
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
 IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
+FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
 cd "%obuild_pwd_osc_snovis_0%"
 SET obuild_pwd_osc_snovis_0=
 IF NOT %obuild_platform_result% == yes GOTO end_if_platform_5
-SET Motif_home=/usr/X11R6
+SET Geant4_home=/usr/local/geant4/8.2
 :end_if_platform_5
 SET obuild_platform_result=
@@ -139,303 +139,20 @@
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
 IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
+FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
 cd "%obuild_pwd_osc_snovis_0%"
 SET obuild_pwd_osc_snovis_0=
 IF NOT %obuild_platform_result% == yes GOTO end_if_platform_7
-SET Qt_home=/usr/local/Qt/4.1.4
+SET HDF5_home=/usr/local/HDF5/1.6.5
 :end_if_platform_7
 SET obuild_platform_result=
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_8
-IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_8
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
 IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
+FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
 cd "%obuild_pwd_osc_snovis_0%"
 SET obuild_pwd_osc_snovis_0=
 IF NOT %obuild_platform_result% == yes GOTO end_if_platform_9
-SET Qt_home=/afs/cern.ch/sw/contrib/Qt/4.1.4/Darwin
+SET zlib_home=/usr
 :end_if_platform_9
-SET obuild_platform_result=
-:end_if_if_build_release_sh_8
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_11
-SET Qt_home=/usr/local/Qt/4.1.4
-:end_if_platform_11
-SET obuild_platform_result=
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_12
-IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_12
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_13
-SET Qt_home=/afs/cern.ch/user/g/gybarran/software/Qt/4.1.4/slc3_ia32_gcc323
-:end_if_platform_13
-SET obuild_platform_result=
-:end_if_if_build_release_sh_12
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_14
-IF NOT %OBUILD_SITE% == CERN_SLC4 GOTO end_if_if_build_release_sh_14
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_15
-SET Qt_home=/afs/cern.ch/user/g/gybarran/software/Qt/4.1.4/slc4_ia32_gcc34
-:end_if_platform_15
-SET obuild_platform_result=
-:end_if_if_build_release_sh_14
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_17
-SET Qt_home=C:\usr\local\Qt\4.1.1
-:end_if_platform_17
-SET obuild_platform_result=
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_18
-IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_18
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_19
-SET Qt_home=P:\cern.ch\user\g\gybarran\software\Qt\4.1.1\win32_vc71
-:end_if_platform_19
-SET obuild_platform_result=
-:end_if_if_build_release_sh_18
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_21
-SET Python_home=/System/Library/Frameworks/Python.framework
-:end_if_platform_21
-SET obuild_platform_result=
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_23
-SET Python_home=/usr/local/Python/2.4.2
-:end_if_platform_23
-SET obuild_platform_result=
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_24
-IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_24
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_25
-SET Python_home=/afs/cern.ch/sw/lcg/external/Python/2.4.2/slc3_ia32_gcc323
-:end_if_platform_25
-SET obuild_platform_result=
-:end_if_if_build_release_sh_24
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_26
-IF NOT %OBUILD_SITE% == CERN_SLC4 GOTO end_if_if_build_release_sh_26
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_27
-SET Python_home=/afs/cern.ch/sw/lcg/external/Python/2.4.2/slc4_ia32_gcc34
-:end_if_platform_27
-SET obuild_platform_result=
-:end_if_if_build_release_sh_26
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% OSF1`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_29
-SET Python_home=/usr/local/Python/2.3.4
-:end_if_platform_29
-SET obuild_platform_result=
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_31
-SET Python_home=C:\usr\local\Python\2.4.2
-:end_if_platform_31
-SET obuild_platform_result=
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_33
-SET Python_version=24
-:end_if_platform_33
-SET obuild_platform_result=
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_34
-IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_34
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_35
-SET Python_home=P:\cern.ch\sw\lcg\external\Python\2.4.2\win32_vc71
-:end_if_platform_35
-SET obuild_platform_result=
-:end_if_if_build_release_sh_34
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_36
-IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_36
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_37
-SET Python_version=24
-:end_if_platform_37
-SET obuild_platform_result=
-:end_if_if_build_release_sh_36
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_39
-SET SDL_home=/Library/Frameworks/SDL.framework
-:end_if_platform_39
-SET obuild_platform_result=
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_41
-SET SDL_home=/usr/local/SDL/1.2.11
-:end_if_platform_41
-SET obuild_platform_result=
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_42
-IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_42
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_43
-SET SDL_home=/afs/cern.ch/sw/contrib/SDL/1.2.11/slc3_ia32_gcc323
-:end_if_platform_43
-SET obuild_platform_result=
-:end_if_if_build_release_sh_42
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_44
-IF NOT %OBUILD_SITE% == CERN_SLC4 GOTO end_if_if_build_release_sh_44
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_45
-SET SDL_home=/afs/cern.ch/sw/contrib/SDL/1.2.11/slc4_ia32_gcc34
-:end_if_platform_45
-SET obuild_platform_result=
-:end_if_if_build_release_sh_44
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_47
-SET SDL_home=C:\usr\local\SDL\1.2.11
-:end_if_platform_47
-SET obuild_platform_result=
-IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_48
-IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_48
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_49
-SET SDL_home=P:\cern.ch\sw\contrib\SDL\1.2.11\win32_vc71
-:end_if_platform_49
-SET obuild_platform_result=
-:end_if_if_build_release_sh_48
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_51
-SET JavaVM_home=/System/Library/Frameworks/JavaVM.framework
-:end_if_platform_51
-SET obuild_platform_result=
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_53
-SET JavaVM_home=/opt/jdk1.5.0_07
-:end_if_platform_53
-SET obuild_platform_result=
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_55
-SET JavaVM_home=C:\usr\local\j2sdk1.4.1
-:end_if_platform_55
-SET obuild_platform_result=
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_57
-SET CLHEP_home=/usr/local/CLHEP/2.0.3.1
-:end_if_platform_57
-SET obuild_platform_result=
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
-IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
-FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
-cd "%obuild_pwd_osc_snovis_0%"
-SET obuild_pwd_osc_snovis_0=
-IF NOT %obuild_platform_result% == yes GOTO end_if_platform_59
-SET Geant4_home=/usr/local/geant4/8.2
-:end_if_platform_59
 SET obuild_platform_result=
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
